<div id="bankingPilot-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{BANKINGPILOT:TITLE}}</h2>
      <div id="bankingPilot-cancelAll" class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <div id="bankingPilot-progress"></div>
        <p>{{BANKINGPILOT:INTRODUCTION}}</p>
        <img alt="Banking image" src="./svg/banking.svg" style="height:20%;margin-top:2vh;margin-bottom:2vh;min-height:50px;"/><br/>
        <p>{{BANKINGPILOT:PILOT_DETAILS}}</p>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <a href="{{BANKINGPILOT:LINK_PILOT}}" target="_blank" id="bankingPilot-transfer" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true"><div class="icon"></div>{{BANKINGPILOT:BUTTON_TO_PILOT}} ↝</a>
      </div>
    </div>
  </div>
</div>
